<!DOCTYPE html>
<html lang="ru">
<body>
<div class="main">
    <h1>Show / Hide password</h1>
    <form action="URL">
        <label for="pass-1st">
            <input type="password" id="pass-1st">
            <div class="sprite" id="sprite1" onclick="changeView(this.id)"></div>
        </label>
        <br>
        <label for="pass-2st">
            <input type="password" id="pass-2st">
            <div class="sprite" id="sprite2" onclick="changeView(this.id)"></div>
            <span id="virus">You must enter equal values!</span>
        </label>
        <div class="button-block">
            <input type="reset" class="btn">
            <button type="button" class="btn" id="check" onclick="checkPass()">Check me!</button>
        </div>
    </form>
</div>
</body>
<head>
    <title>Password Vision</title>
    <link rel="stylesheet" href="css/style.css"/>
    <script src="js/script.js"></script>
    <meta charset="UTF-8">
</head>
</html>